﻿/* 
Designed by Joe Rozzi from Cirkuit Networks, Inc. - http://www.cirkuit.net
Free to use, please give credit for original design.
*/
body {
	margin-top:0px;
	margin-bottom:25px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#main {
	width:1130px;
	text-align:center;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
	background-color:#FFFFFF;
	color: #666666;
}

/* HELP: vtoroi parametr opyskaet telo pod shapkoi */
#header_wrapper, #nav_wrapper, #content_wrapper {
	width:1155px;
	margin-bottom: -4px;/* dvigaet telo vverx, bylo  -2*/
}

/* top right breadcrumbs */
#breadcrumbs {
	float:right;
	margin:0 10px -12px 0; /* dvigaet vniz vtoryu stroky i vce ostalnoe */
	font-size:85%;
}

/* blue wave header image */
#header {
	clear:right;
	background-image:url(header-1.gif);
	background-repeat:no-repeat;
	text-align:left;
	background-position: center;
}
#header h1 {
	color:#3C77BC;
	height:55px;
	margin:0 15px;
	padding:10px;
	line-height:2em;
	font-size:165%;
}

.style44 {font-size: 60%}

#header p {
	color:#3C77BC;
	height:10px;
	margin:0 15px;
	padding:35px;
	line-height:2em;
	font-size:110%;
	text-align:right;
}

#header a {
	color:#0033cc;
	text-decoration: underline;

}

/* left navigation area */
#content_left {
	width:260px;
	line-height:135%;
	padding:5px;
	margin:0 0 10px 0;
	text-align:justify;
	font-size:100%;
	float: right;
}
#content_left p {
	padding:0;
	margin:8px 0 0 8px;
	text-align:justify;
}

#content_left div div {


}

#content_left a, #content_left a:visited { /* mouse out navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#666666;
	border-bottom:1px solid #FFFFFF;
}
#content_left a:hover, #content_left a:visited:hover { /* mouse over navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	color:#2a56d6;
	text-decoration:underline;
	border-bottom:1px solid #FFFFFF;
}

/* main textual content area */

#content {
	margin:0 0 0px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:left;
	width:590px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

#vcard {
	margin:0 0 0px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:left;
	width:590px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

#content p {
	margin:0 0 0 0;
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 5px;
}	

#content_l div { /* main textual content area (left box) */
	margin:0 auto;
	padding-right: 5px;
	float: left;
	border-right: 2px solid #F0F0F0;
}

#content div { /* main textual content area (left box) */
	width: 100%;
	float:left;
}

#content div div div { /* main textual content area (left box) */
text-align: center;
width: 100%;
float:left;
}

/* header tags */
h1 {
	color:#2a56d6;
	font-size:130%;
	display:block;
	width:100%;
}
h2 {
	font-size:120%;
	display:block;
	width:100%;
	border-bottom:2px solid #F0F0F0;
	color:#457CBF;
	text-align: center;
}

h3 {
	font-size:100%;
	display:block;
	width:100%;
	color:#457CBF;
	text-align: center;
}
h4 {
	font-size:90%;
	display:block;
	width:100%;
	text-align: center;
}

h5 {
	font-size:100%;
	display:block;
	width:100%;
	border-bottom:2px solid #F0F0F0;
	color:#457CBF;
	text-align: center;
}

div.kartinka7 {
	font-size:120%;
	display:block;
	width:100%;
	color:#457CBF;
	text-align: center;
	margin-bottom: 4px;
	margin-top: 14px;
	border-bottom:2px solid #F0F0F0;
	font-weight: bold;
}


/* anchor links */
a, a:visited {
	text-decoration:none;
	color:#3776BC;
}
a:hover, a:visited:hover {
	color:#457CBF;
	text-decoration:underline;
}

/* footer */
#footer_wrapper {
	margin:0 auto;
	padding:0;
	width:1050px;
	border-top:6px double #CCCCCC;
	font-size:80%;
	text-align:center;
	clear:both;
}
#footer {
	padding-right:5px;
	margin:0;
	line-height:190%;
	text-align:right;
	clear:both;
	vertical-align:middle;
}


div.sdmenu {
	width: 255px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat right bottom;
	color: #fff;
	padding-top: 20px;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #3366cc;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #999 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}


/* images */

img.kartinka1 {
	float: left;
	margin: 10px;
}

img.kartinka2 {
	float: left;
	margin: 20px;
}


#kartinka2 {
	float: right;
	margin: 10px;
}

#kartinka3 {
	text-align:center;
	margin: 0px;
}
.kartinkaabac {
	padding: 0px 20px 8px 20px;
}
.middl {
	font-weight: bold;
}



img.kartinka3 {
	text-align:center;
	margin: 0px;
}



div.kartinka4 {
	text-align:center;
}

div.kartinka44 {
	text-align:center;
}

div.kartinka444 {
	text-align:center;
}

div.kartinka4444 {
	text-align:center;
}

div.kartinka5 {
	padding:0;
	margin:12px 0 0 2px;
	text-align:center;
	font-size: 110%;
}

div.kartinka55 {
	padding:0;
	margin:12px 0 0 2px;
	text-align:center;
	font-size: 110%;
}

div.kartinka6 {
	margin:18px 0 18px 0;
	text-align: justify;
	color: #666666;
	font-size: 105%;
	font-weight: bold;
}

#my_menu {
	float: left;
	margin-bottom: 10px;
	margin-top: 20px;
}

div.my_left {
text-align:left;
} 

#my_lt {
float:left;
}


#left48 {
	width: 48%;
	float:left;
}

#liner {
	border-left:2px solid #F0F0F0;
	padding-left: 20px;
	text-align:justify;
}


#content div div { /* main textual content area (left box) */
	width: 48%;
	float:left;
	
}

/* HELP: Style for product add to cart buttons in your store<br/><br/> */
.product-add {
	font-size: 0.7em;
	font-weight: bold;
	background-color: #1a5bb0;
	color: #ffffff;
	padding: 2px;
	border: 1px solid #000000;
	cursor: pointer;
	height: 2em;
}

/* HELP: Style for product add to cart buttons in your store, when mouse hovers over them */
.product-add:hover {
	background-color: #f08100;
}

table {
	width: 100%; /* Ширина таблицы */
	border: 1px solid black; /* Рамка вокруг таблицы */
	border-collapse: collapse;
	margin-bottom: 10px;
  }
  th {
	text-align: center; /* Выравнивание по левому краю */
	background: #ccc; /* Цвет фона ячеек */
	padding: 5px; /* Поля вокруг содержимого ячеек */
	border: 1px solid black; /* Граница вокруг ячеек */
	background-color: #EEEEEE;
  }
  td {
	padding: 5px; /* Поля вокруг содержимого ячеек */
	border: 1px solid black; /* Граница вокруг ячеек */
	text-align: center;
  }

caption {
	color:#3C77BC;
	padding:20px 0px 10px 0px;
	font-weight: bold;
}
.gorizont {
	padding: 5px 5px 5px 10px;
	text-align: left;
	white-space: nowrap;
}
.gorizont1 {
	padding: 5px 5px 5px 10px;
	text-align: left;
}
ul {
	margin: 0px 5px 5px 0px;
	text-align: justify;
}
ol {
	margin: 60px 5px 5px 0px;
	text-align: justify;
}
.kartinka10 {
	margin: 15px 0px 15px 0px;
}
.category {
	font-size:90%;
	width:100%;
	text-align: center;
	margin-bottom: 10px;
	display: block;
}
#content .vcard .adr {
	width: 100%;
	margin-bottom: 10px;
	font-size: 110%;
}
#content .vcard .tel {
	width: 100%;
	font-size: 110%;
}
#content .vcard .lft .email {
	font-size: 110%;
}


#fn_org {
	font-size:120%;
	display:block;
	width:100%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}

#fn_ {
	display:block;
	width:100%;
	text-align: center;
	margin-bottom: 10px;
	font-size: 110%;
}

#lf {
	width:100%;
	margin-bottom: 10px;
	background: blue;
}
#content.vcard .lft {
	width: 100%;
	margin-bottom: 10px;
	font-size: 110%;
}
.links {
	font-weight: bold;
	display: inline;
	text-align: center;
	width: 100px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.bej {
	padding-top: 20px;
}

#link2 {
white-space:nowrap;
}

#link1 {
white-space:nowrap;
}
